@charset "utf-8";
/* CSS Document */


/* --------
  The CSS rules offered here are just an example, you may use them as a base. 
 --------- */

/* --- Page Structure  --- */

#content {
  max-width:70em;
  width:650px;
  margin:0 auto;
  padding-bottom:20px;
  overflow:hidden
}
.demo {
 
  border: none;
  position:relative;
  overflow:hidden
}
.collapse p {padding:0 10px 1em;
font-family: 'News Cycle', sans-serif;
	font-size: 16px;
	color: #516D25;
	}

.switch {position:absolute; top:2em; right: 1.5em; padding:3px; }

.post .switch {position:static; text-align:right}

.post .main{margin-bottom:.3em; padding-bottom:0}

.other li, .summary {margin-bottom:.3em; padding:1em; border:1px solid #e8e7e8; background-color:#f8f7f8}

.other ul {list-style-type:none; text-align:center}

/* --- Headings  --- */


.expand{padding-bottom:5px;}

.tabhead {
	margin-bottom:1em; 
	padding:3px; 
	background-color: #749D35;
		font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

/* --- Links  --- */



a:link, a:visited {
  border-bottom:1px dotted #749D35;
  border-width:0;
  text-decoration:none;
  color: #6C9219;
}
a:hover, a:active, a:focus {
    color: #6C9219;
  
  outline:0 none;
}
a:active, a:focus {
  color:#6C9219;
}
.expand a {
  display:block;
  padding:3px 10px;
}
.expand a:link, .expand a:visited {
  border-width:1px;
  background-image:url(/images/arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 50%;
}
.expand a:hover, .expand a:active, .expand a:focus {
}
.expand a.open:link, .expand a.open:visited {
  border-style:none;
  background:#cccccc url(/images/arrow-up.gif) no-repeat 98% 50%;
}